/* CustomWebDropDown */
.dropDown {
    width: 518px;
    margin-bottom: 5px;
    position: relative; /*border: 1px solid #c0c0c0;*/
}

.dropDown .selectedItem {
    background-color: #c0c0c0;
    color: #FFFFFF;
}

.dropDown .item {
    background-color: #FFFFFF;
    color: #000000;
}

.dropDown .itemContainer {
    position: absolute;
    display: none;
    width: 516px;
    height: 200px;
    font-size: 12px;
    border: 1px solid #c0c0c0;
    border-top: none;
    background-color: #FFFFFF;
    overflow: auto;
}

.dropDown INPUT {
    width: 498px;
    border: none;
}

.dropDown .textfield {
    border: 1px solid #c0c0c0;
    border-right: none;
    border-left: none;
    height: 22px;
}

.dropDown .arrow {
    height: 22px;
    position: absolute;
    right: 0;
    top: 0;
    width: 16px;
    border: 1px solid #c0c0c0;
    border-right: none;
}

.dropDown .arrow IMG {
    position: relative;
    margin-top: 3px;
}

.dropDown .box {
    position: relative;
    width: 516px;
    border-right: 1px solid #c0c0c0;
    border-left: 1px solid #c0c0c0;
}